uuid: c20e4e0e-7de3-4a49-87f3-a5704f6e425a
langcode: is
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.insurance_registry.field_insurance_number
    - field.field.node.insurance_registry.field_page_from_insurance_descr
    - field.field.node.insurance_registry.field_page_from_registry
    - field.field.node.insurance_registry.field_pages_from_insurance_books
    - field.field.node.insurance_registry.field_street_tag
    - node.type.insurance_registry
  module:
    - user
id: node.insurance_registry.teaser
targetEntityType: node
bundle: insurance_registry
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_insurance_number: true
  field_page_from_insurance_descr: true
  field_page_from_registry: true
  field_pages_from_insurance_books: true
  field_street_tag: true
  langcode: true
  shariff_field: true
